# Translation of Themes - Twenty Fourteen in Gujarati
# This file is distributed under the same license as the Themes - Twenty Fourteen package.
msgid ""
msgstr ""
"PO-Revision-Date: 2016-03-14 13:43:42+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: gu\n"
"Project-Id-Version: Themes - Twenty Fourteen\n"

#: inc/widgets.php:299
msgid "Title:"
msgstr "શીર્ષક:"

#: inc/widgets.php:98 taxonomy-post_format.php:45
msgid "Links"
msgstr "કડીઓ"

#: inc/widgets.php:82 taxonomy-post_format.php:33
msgid "Images"
msgstr "છબીઓ"

#: inc/template-tags.php:60
msgid "Posts navigation"
msgstr "પોસ્ટસ ક્રમણિકા"

#: header.php:49
msgid "Search"
msgstr "શોધ"

#: content-aside.php:40 content-audio.php:40 content-gallery.php:40
#: content-image.php:40 content-link.php:40 content-page.php:30
#: content-quote.php:40 content-video.php:40 content.php:43 image.php:35
#: page-templates/contributors.php:36
msgid "Edit"
msgstr "સંપાદિત કરો"

#: content-aside.php:37 content-audio.php:37 content-gallery.php:37
#: content-image.php:37 content-link.php:37 content-quote.php:37
#: content-video.php:37 content.php:39 inc/widgets.php:231
msgid "% Comments"
msgstr "% ટિપ્પણીઓ"

#: content-aside.php:37 content-audio.php:37 content-gallery.php:37
#: content-image.php:37 content-link.php:37 content-quote.php:37
#: content-video.php:37 content.php:39 inc/widgets.php:231
msgid "1 Comment"
msgstr "૧ ટિપ્પણી"

#: content-aside.php:17 content-audio.php:17 content-featured-post.php:28
#: content-gallery.php:17 content-image.php:17 content-link.php:17
#: content-quote.php:17 content-video.php:17 content.php:19
msgctxt "Used between list items, there is a space after the comma."
msgid ", "
msgstr ", "

#: archive.php:40 taxonomy-post_format.php:51
msgid "Archives"
msgstr "સંગ્રહ"
